html {
  scroll-behavior: smooth;
  scroll-padding-top: 120px; /* height of sticky header */
}

/*
:target:before {
  content: "";
  display: block;
  height: 120px;
  margin: -120px 0 0;
}
*/
body {
  background-color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #444;
}

b {
  font-weight: 500;
}

address {
  font-weight: 200;
}

#header {
  padding-right: 0 !important;
  /*background-color: #2f98c9;*/
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
  transition: all 0.15s ease-in-out;
  color: #fff;
}

#logo {
  max-width: 230px;
  transition: all 0.35s ease;
}

@media (min-width: 768px) {
  #logo {
    max-width: 460px;
  }
}

main {
  border-top: #ccc;
}

main a {
  color: #2f98c9;
  text-decoration: none;
}
main a:hover {
  color: #2f98c9;
  text-decoration: underline;
}

h2 {
  border-left: 4px solid #2f98c9;
  color: #444;
  font-size: 1.4rem;
  font-weight: 600;
  margin: 30px 0 20px;
  padding: 7px 0 7px 15px;
}

@media (min-width: 768px) {
  h2 {
    font-size: 1.6rem;
  }
}

h2 a,
h2 a:hover {
  text-decoration: none;
  color: #222;
}

h3 {
  color: #444;
  border-left: 4px solid #2f98c9;
  margin: 30px 0 20px;
  padding: 7px 0 7px 15px;
  font-size: 1.3rem;
  font-weight: 600;
}

h3 small {
  font-size: 14px;
  font-weight: normal;
  color: #999;
}

h5 small {
  font-weight: 200;
}

main p {
  text-align: justify;
}

main ul li {
  margin: 0 0 5px 0;
}

main.m-main {
  margin-top: 130px;
}

.list-group-item {
  background-color: transparent;
}

.list-group-item a {
  color: #444;
}

.list-group-item a:hover {
  color: #57a7b3;
  text-decoration: underline;
}

.bg-primary {
  background-color: #f3f3f3 !important;
}

.text-primary {
  color: #2f98c9 !important;
}

/***********************************************************************************
 *	+ THERAPY
 ***********************************************************************************/

.icon-therapy {
  border: 5px solid #93cfea;
  padding: 12px;
  margin-right: 15px;
}

/***********************************************************************************
 *	+ NAVBAR
 ***********************************************************************************/

.navbar {
  /*background: url("../images/bg-header.jpg") top center;
  background-color: rgba(255, 255, 255, 0.9);*/
  background-color: #fff;
}

.opacity {
  background-color: #fff;
}

.nav-link {
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 5px;
}

.navbar-light .navbar-nav .nav-link {
  color: #222;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show > .nav-link {
  background-color: #2f98c9;
  color: #fff;
  border-radius: 25px;
  padding-left: 15px;
  padding-right: 15px;
}

.dropdown-item {
  font-weight: 400;
  font-size: 0.9rem;
  text-transform: uppercase;
  color: #444;
}

.dropdown-item:hover {
  background-color: #57a7b3;
  color: #fff;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: #57a7b3;
  color: #fff;
  text-decoration: none;
}

#navbar {
  transition: all 0.35s ease-in-out;
}

#navabar.hide {
  transform: translateY(-40px);
}

/*
#top-navbar {
  transition: all 0.35s ease-in-out;
  border-bottom: 1px solid #e9e9e9;
}

#top-navbar.hide {
  transform: translateY(-40px);
}
*/

@media (max-width: 1199px) {
  .nav-link {
    padding-left: 10px !important;
  }
}

/***********************************************************************************
 *	+ FOOTER
 ***********************************************************************************/

footer {
  background: #2f98c1;
  background: rgb(47, 152, 201);
  background: linear-gradient(
    176deg,
    rgba(135, 211, 246, 1) 0%,
    rgba(47, 152, 201, 1) 100%
  );
  background-image: url("../images/bg-heder-home.jpg");
  background-size: cover;
  color: #ffffff;
  font-size: 0.9rem;
}

footer a {
  color: #ffffff;
  text-decoration: none;
}

footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.privacy-menu li {
  border-left: 1px solid #71c3eb;
  padding-left: 10px;
}

.privacy-menu li:first-child {
  border-left: 0;
  padding-left: 10px;
}

.footer-menu li {
  list-style: square;
  list-style-position: inside;
}
.footer-menu li a {
  color: #fff;
}
.footer-menu li a:hover {
  text-decoration: none;
  font-weight: 300;
}

.header-home {
  background-image: url("../images/bg-heder-home.jpg");
  background-size: cover;
  background-position: center center;
  max-height: 500px;
  margin-top: 98px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .page-header-area {
    margin-top: 120px;
  }
}

.image-header-home {
  max-height: inherit;
  margin: auto;
}

/***********************************************************************************
 *	+ HEADER PAGE
 ***********************************************************************************/

.page-header-area {
  height: 200px;
  position: relative;
  z-index: 5;
  margin-top: 98px;
}

@media only screen and (min-width: 768px) {
  .page-header-area {
    height: 450px;
    margin-top: 160px;
  }
}

.page-header-title .title {
  font-size: 60px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 5px;
  text-transform: uppercase;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .page-header-title .title {
    font-size: 52px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px),
  only screen and (max-width: 767px) {
  .page-header-title .title {
    font-size: 44px;
  }
}

@media only screen and (max-width: 575px) {
  .page-header-title .title {
    font-size: 35px;
  }
}

.page-header-title .breadcrumb {
  margin-bottom: 0;
  margin-top: 5px;
}

.page-header-title .breadcrumb .breadcrumb-item {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
}

.page-header-title .breadcrumb .breadcrumb-item + .breadcrumb-item {
  margin-left: 5px;
}

@media only screen and (max-width: 767px), only screen and (max-width: 575px) {
  .page-header-title .breadcrumb .breadcrumb-item + .breadcrumb-item {
    margin-left: 3px;
  }
}

.page-header-title .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: "\ea6e";
  font-family: "remixicon" !important;
  font-style: normal;
  font-size: 18px;
  color: #ffffff;
}

.page-header-title .breadcrumb .breadcrumb-item.active {
  color: #0ad7f8;
}

.bg-cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

/***********************************************************************************
 *	+ TERAPIE
 ***********************************************************************************/

#nav-terapie {
  margin-bottom: 40px;
}

#nav-terapie .nav-link {
  text-align: left;
  color: #444;
  font-weight: 300;
}

#nav-terapie .nav-link.active {
  text-align: left;
  color: #fff;
  background-color: #2f98c9;
}

#nav-terapieContent h2 {
  margin-top: 0;
  text-transform: uppercase;
}

.badgePhoto {
  position: absolute;
  padding: 10px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  line-height: 1;
  transition: opacity 100ms linear;
  font-size: 16px;
  font-weight: normal;
  border-radius: 4px;
}
.badgePhoto--hidden {
  opacity: 0;
}

/***********************************************************************************
 *	+ CAROUSEL
 ***********************************************************************************/
#carousel {
  padding-top: 136px !important;
}
.carousel-item {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/***********************************************************************************
 *	+ CARD
 ***********************************************************************************/

.card {
  border: 0;
  background-color: #eaf3f4;
  background-image: linear-gradient(
    to bottom,
    #f4f7fa,
    #f7f9fb,
    #fafbfd,
    #fdfdfe,
    #ffffff
  );
}

.card a {
  text-decoration: none;
  color: #444;
}

.card a:hover {
  color: #2f98c9;
}

.card h2 span,
.card h3 span {
  color: #2f98c9;
}

hr {
  margin: 30px 0;
  border-top: 1px solid #444;
}

hr.white {
  margin: 40px 0;
  border-top: 1px solid #fff;
}

/***********************************************************************************
 *	+ PARTNERS 
 ***********************************************************************************/

.partners {
  background-color: #f6fbfd;
  background-image: linear-gradient(
    to bottom,
    #f4f7fa,
    #f7f9fb,
    #fafbfd,
    #fdfdfe,
    #ffffff
  );
}

/***********************************************************************************
 *	+ SCROLL TOP
 ***********************************************************************************/

#back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  width: 38px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  background: #399fce;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 4px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
  border: 1px solid #fff;
}
#back-to-top:hover {
  color: #ccc;
}
#back-to-top.show {
  opacity: 1;
}

/***********************************************************************************
 *	+ MAPS
 ***********************************************************************************/

.map {
  height: 450px;
  width: 100%;
  position: relative;
  z-index: 10;
  background: #f6f6f4;
  border: 4px solid #fff;
}

@media screen and (min-width: 992px) {
  .map {
    margin-bottom: 30px;
  }
}

.marker {
  background-image: url("../images/marker.png");
  background-size: cover;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  cursor: pointer;
}

.mapboxgl-popup {
  max-width: 280px;
}

.mapboxgl-popup-content {
  text-align: center;
}

/***********************************************************************************
 *	+ WIDGET CONTACT
 ***********************************************************************************/

.widget-contact ul {
  list-style: none;
  margin-bottom: 0;
}

.widget-contact ul li {
  font-weight: 400;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}

.widget-contact ul li:last-child {
  margin-bottom: 0;
}

.widget-contact ul li a {
  color: #444;
  font-weight: 200;
}

.widget-contact ul li a:hover {
  color: #2f98c9;
  text-decoration: none;
}

.widget-contact ul li i {
  position: absolute;
  top: 5px;
  left: 0;
  color: #444;
}

.widget-contact ul li b {
  font-weight: 600;
}

#contact_form {
  padding-top: 200px;
  margin-top: -200px;
  z-index: 1;
}

.btn {
  background-color: #2f98c9;
  color: #fff;
  border-radius: 25px;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: 600;
  text-transform: uppercase;
  border-color: #2f98c9;
}

/***********************************************************************************
 *	+ COOKIE BANNER
 ***********************************************************************************/

:root {
  --cc-btn-primary-bg: #319dcc;
  --cc-btn-primary-text: #fff;
  --cc-btn-primary-hover-bg: #1b88ba;
}

#c-inr {
  max-width: 1296px !important;
  padding: 15px 25px 15px 15px;
}

#c-bn-close {
  position: absolute;
  top: 0;
  right: 5px;
  border-radius: 4px;
  border: 0 solid #e9eff2;
  font-size: 0.82em;
  padding: 1em 1em;
  font-weight: 600;
}

/***********************************************************************************
 *	+ SHARE BUTTONS
 ***********************************************************************************/

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em;
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top;
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293;
}

.resp-sharing-button--email {
  background-color: #777;
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e;
}

.resp-sharing-button--whatsapp {
  background-color: #25d366;
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}
